Debian Bug report logs - #615507
elfutils: FTBFS on kfreebsd-*: FAIL: run-native-test.sh + dwfl-bug-fd-leak

version graph

Package: kfreebsd-9; Maintainer for kfreebsd-9 is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>;

Reported by: Cyril Brulebois <kibi@debian.org>

Date: Sun, 27 Feb 2011 00:09:02 UTC

Severity: important

Merged with 570805

Found in version kfreebsd-9/9.0-10

Blocking fix for 649038: elfutils FTBFS on kfreebsd

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Kurt Roeckx <kurt@roeckx.be>:
Bug#615507; Package src:elfutils. (Sun, 27 Feb 2011 00:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cyril Brulebois <kibi@debian.org>:
New Bug report received and forwarded. Copy sent to Kurt Roeckx <kurt@roeckx.be>. (Sun, 27 Feb 2011 00:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Cyril Brulebois <kibi@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: elfutils: FTBFS on kfreebsd-*: FAIL: run-native-test.sh + dwfl-bug-fd-leak
Date: Sun, 27 Feb 2011 01:06:28 +0100
Source: elfutils
Version: 0.152-1
Severity: serious
Justification: FTBFS

Hi,

your package no longer builds on kfreebsd-*:
| PASS: run-readelf-test4.sh
| ./allregs: dwfl_module_register_names: No such file or directory
| FAIL: run-native-test.sh
| PASS: run-bug1-test.sh
| PASS: dwfl-bug-addr-overflow
| PASS: run-addrname-test.sh
| ./dwfl-bug-fd-leak: dwfl_module_getelf: No such file or directory
| FAIL: dwfl-bug-fd-leak
| […]
| 2 of 69 tests failed

Full build logs:
  https://buildd.debian.org/status/package.php?p=elfutils

KiBi.




Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#615507; Package src:elfutils. (Sun, 27 Feb 2011 00:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Kurt Roeckx <kurt@roeckx.be>:
Extra info received and forwarded to list. (Sun, 27 Feb 2011 00:33:05 GMT) Full text and rfc822 format available.

Message #10 received at 615507@bugs.debian.org (full text, mbox):

From: Kurt Roeckx <kurt@roeckx.be>
To: Cyril Brulebois <kibi@debian.org>, 615507@bugs.debian.org
Subject: Re: Bug#615507: elfutils: FTBFS on kfreebsd-*: FAIL: run-native-test.sh + dwfl-bug-fd-leak
Date: Sun, 27 Feb 2011 01:28:03 +0100
On Sun, Feb 27, 2011 at 01:06:28AM +0100, Cyril Brulebois wrote:
> Source: elfutils
> Version: 0.152-1
> Severity: serious
> Justification: FTBFS
> 
> Hi,
> 
> your package no longer builds on kfreebsd-*:
> | PASS: run-readelf-test4.sh
> | ./allregs: dwfl_module_register_names: No such file or directory
> | FAIL: run-native-test.sh
> | PASS: run-bug1-test.sh
> | PASS: dwfl-bug-addr-overflow
> | PASS: run-addrname-test.sh
> | ./dwfl-bug-fd-leak: dwfl_module_getelf: No such file or directory
> | FAIL: dwfl-bug-fd-leak
> | [...]
> | 2 of 69 tests failed
> 
> Full build logs:
>   https://buildd.debian.org/status/package.php?p=elfutils

I know, I also can't reproduce this on io.debian.net.


Kurt





Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#615507; Package src:elfutils. (Sun, 27 Feb 2011 00:39:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Kurt Roeckx <kurt@roeckx.be>:
Extra info received and forwarded to list. (Sun, 27 Feb 2011 00:39:06 GMT) Full text and rfc822 format available.

Message #15 received at 615507@bugs.debian.org (full text, mbox):

From: Kurt Roeckx <kurt@roeckx.be>
To: Cyril Brulebois <kibi@debian.org>, 615507@bugs.debian.org
Subject: Re: Bug#615507: elfutils: FTBFS on kfreebsd-*: FAIL: run-native-test.sh + dwfl-bug-fd-leak
Date: Sun, 27 Feb 2011 01:34:31 +0100
reassign 615507 kfreebsd-8
severity 615507 important
merge 570805 615507
thanks

On Sun, Feb 27, 2011 at 01:06:28AM +0100, Cyril Brulebois wrote:
> Source: elfutils
> Version: 0.152-1
> Severity: serious
> Justification: FTBFS
> 
> Hi,
> 
> your package no longer builds on kfreebsd-*:
> | PASS: run-readelf-test4.sh
> | ./allregs: dwfl_module_register_names: No such file or directory
> | FAIL: run-native-test.sh
> | PASS: run-bug1-test.sh
> | PASS: dwfl-bug-addr-overflow
> | PASS: run-addrname-test.sh
> | ./dwfl-bug-fd-leak: dwfl_module_getelf: No such file or directory
> | FAIL: dwfl-bug-fd-leak
> | [...]
> | 2 of 69 tests failed

So that's #570805


Kurt





Bug reassigned from package 'src:elfutils' to 'kfreebsd-8'. Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Sun, 27 Feb 2011 00:42:03 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions elfutils/0.152-1. Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Sun, 27 Feb 2011 00:42:03 GMT) Full text and rfc822 format available.

Severity set to 'important' from 'serious' Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Sun, 27 Feb 2011 00:42:04 GMT) Full text and rfc822 format available.

Forcibly Merged 570805 615507. Request was from kurt@roeckx.be (Kurt Roeckx) to control@bugs.debian.org. (Sun, 27 Feb 2011 00:48:05 GMT) Full text and rfc822 format available.

Added indication that bug 615507 blocks 649038 Request was from Mehdi Dogguy <mehdi@debian.org> to control@bugs.debian.org. (Fri, 06 Jan 2012 22:15:13 GMT) Full text and rfc822 format available.

Message #26 received at 570805-done@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 550429-done@bugs.debian.org,570805-done@bugs.debian.org,593733-done@bugs.debian.org,601273-done@bugs.debian.org,602120-done@bugs.debian.org,610252-done@bugs.debian.org,614419-done@bugs.debian.org,631613-done@bugs.debian.org,641167-done@bugs.debian.org,644353-done@bugs.debian.org,644718-done@bugs.debian.org,658617-done@bugs.debian.org,669604-done@bugs.debian.org,687788-done@bugs.debian.org,690986-done@bugs.debian.org,706418-done@bugs.debian.org,720470-done@bugs.debian.org,720476-done@bugs.debian.org,
Cc: kfreebsd-8@packages.debian.org, kfreebsd-8@packages.qa.debian.org
Subject: Bug#721540: Removed package(s) from unstable
Date: Mon, 02 Sep 2013 21:16:43 +0000
Version: 8.3-7+rm

Dear submitter,

as the package kfreebsd-8 has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see http://bugs.debian.org/721540

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@ftp-master.debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)



Bug reassigned from package 'kfreebsd-8' to 'kfreebsd-9'. Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Mon, 02 Sep 2013 22:00:19 GMT) Full text and rfc822 format available.

No longer marked as fixed in versions 8.3-7+rm. Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Mon, 02 Sep 2013 22:00:21 GMT) Full text and rfc822 format available.

Bug reopened Request was from kurt@roeckx.be (Kurt Roeckx) to control@bugs.debian.org. (Fri, 20 Sep 2013 18:39:05 GMT) Full text and rfc822 format available.

Marked as found in versions kfreebsd-9/9.0-10. Request was from Steven Chamberlain <steven@pyro.eu.org> to control@bugs.debian.org. (Fri, 20 Sep 2013 18:45:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 04:39:13 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.